.reservation_area {
	width: 100%;
}

.red {
	color: red;
}

.column {
	display: flex;
	margin-left: 60px;
}

.column_name {
	font-weight: bold;
	width: 20%;
	text-align: right;
}

.column_text {
	width: 80%;
	text-align: left;
}

input[type="submit"] {
	height: 22px;
	font-size: 12px!important;
	padding-top: 1px;
	padding-left: 7px;
}

form {
	margin-bottom: 30px;
}

.input_area {
	text-align: left;
	padding-left: 120px;
	margin-top: 5px;
}